.s5_masondate{font-size:.9em;margin-bottom:5px;text-align:center}
.s5_masonwrapinner img{margin-bottom:15px!important}
.s5_va_inactive span.s5_va_h3_inner_span{background:rgba(0,0,0,0) url(../images/s5_va_inactive_l.png) no-repeat scroll left top;display:block;height:49px;overflow:hidden;padding-left:14px;padding-top:16px;margin-right:0}
.s5_va_active span.s5_va_h3_inner_span{background:rgba(0,0,0,0) url(../images/s5_va_active_l.png) no-repeat scroll left top;display:block;height:49px;margin-right:0;overflow:hidden;padding-left:14px;padding-top:16px}
#myGallery,#myGallerySet,#flickrGallery{border-bottom:2px groove #111;position:relative;z-index:0}
.s5_va_inactive{background:#213C46!important;margin-bottom:0!important;transition:all 400ms ease-out 0}
.s5_va_active{background:#2a7087!important}
.blog-featured img,.blog img{padding:0 20px}
div.catItemIntroText{font-weight:inherit;font-size:0.85em;padding:0 0 0 15px;}
div.itemFullText h3 {margin-left:25px;}
div#k2Frontend {padding:0px!important;}
.icon-48-k2 {display:none!important;}
#k2FrontendEditToolbar {padding:0px!important;margin-top:-10px!important}
#k2FrontendEditToolbar h2 {line-height:20px!important;min-height:22px!important;}
div#k2Frontend table.k2FrontendToolbar {margin-top:1px!important;}
#k2Container {padding:0px!important;}
div.itemToolbar {margin:-10px 0 0!important;}
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {height:64px;}
div.subCategory h2 a{font-size:0.75em;}
h3.catItemTitle a{font-size:1.0em;font-weight:800}
div.catItemBody {padding:1px 0 0;}
span.itemEditLink a, span.catItemEditLink a, span.userItemEditLink a{font-size:0.55em !important}
div.k2FeedIcon{margin-top:2px;position:absolute;right:0}
div.catItemHeader span.catItemDateCreated,div.catItemHeader span.catItemAuthor,.itemDateCreated,.itemAuthor{font-size:.9em!important;color:#999;margin-right:15px}
div.catItemCategory{border:none}
.catItemLinks{border-bottom:1px solid #eee;border-top:1px solid #eee;padding:12px 0 0}
div.itemContainer{border-bottom:solid 1px #f1f1f1;padding-bottom:5px;margin-bottom:5px}
div.catItemCategory span{font-weight:inherit}
div.catItemHeader h3.catItemTitle{padding:0;padding-top:0px;margin-top:1px;margin-bottom:1px}
div.itemIsFeatured,div.catItemIsFeatured,div.userItemIsFeatured{background:url(../images/k2/featuredItem.png) no-repeat top right}
div.catItemLinks{margin-bottom:0px;padding:0 0 0 15px;border:none}
div.catItemLinks div{padding-left:0;padding-right:0}
div.catItemView{padding-right:20px;margin-bottom;5px;}
.catItemReadMore a,div.itemCommentsForm form input#submitCommentButton a,div.itemCommentsForm form input#submitCommentButton a:hover,.k2ReadMore{padding:0;margin:0;color:#FFF}
div.catItemCommentsLink{padding:0!important}
.catItemCommentsLink a {background:transparent;color:#333;font-weight:500;display:inline-block;margin-top:1px;line-height:100%}
.catItemCommentsLink a:hover {background:transparent;color:#333;font-weight:700;display:inline-block;margin-top:1px;line-height:100%}
.catItemReadMore a,div.itemCommentsForm form input#submitCommentButton,.k2ReadMore{background:#777;color:#FFF;font-weight:500;padding:3px 9px;display:inline-block;margin-top:1px;line-height:100%}
span.itemEditLink, span.catItemEditLink, span.userItemEditLink {width:50px;}
.catItemReadMore a:hover,div.itemCommentsForm form input#submitCommentButton:hover,.k2ReadMore:hover{background:#3C3C3C;color:#FFF;text-decoration:none}
div.itemTagsBlock ul.itemTags li a{padding:5px;padding-left:12px;padding-right:12px;background:#f1f1f1;font-size:.8em}
div.catItemHeader h3.catItemTitle{font-size:1.4em}
div.itemIntroText{font-size:inherit;font-weight:inherit;line-height:inherit}
div.itemToolbar{border:none;float:right;background:none}
.itemRatingList a:hover{-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none}
div.itemHeader h2.itemTitle{font-size:2.1em;margin-bottom:13px;font-weight:200;line-height:inherit}
.itemRatingList,.itemRatingList a:hover,.itemRatingList .itemCurrentRating{background:url(../images/k2/stars.png) repeat-x scroll left -1000px transparent}
.itemRatingList{background-position:left top!important}
.itemRatingList a:hover{background-position:left bottom!important}
.itemRatingList .itemCurrentRating{background-position:0 center!important}

div.itemToolbar ul li a:hover{text-decoration:none}
div.itemHeader{margin-bottom:-17px}
div.itemBody{clear:both}
div.itemRatingBlock{float:left;margin-bottom:20px;margin-top:17px;padding:0 0 8px}
div.itemRatingBlock span{font-size:.9em}
div.itemContentFooter{font-size:.9em}
div.itemToolbar ul li a,.itemAuthorLatest ul li a,div.itemNavigation a,div.itemBackToTop a,.itemAuthor a{color:#333}
div.itemToolbar ul li span.itemTextResizerTitle{display:none}
.itemAuthorLatest ul li{margin-left:-19px;font-size:1em;list-style:none}
.even,.odd,div.itemView{border:none;background:none}
div.itemBackToTop a{text-decoration:none}
div.itemAuthorLatest h3{margin-bottom:22px}
div.itemComments{background:none;border:medium none;padding:0}
h3.itemAuthorName{font-size:.9em}
div.itemCategory span{font-weight:inherit}
div.itemCategory a{color:#333}
div.itemAuthorBlock{background:#FAFAFA;padding:25px;border:none}
div.itemNavigation{background:none repeat scroll 0 0 #FAFAFA;border-bottom:medium none;border-top:medium none;font-size:.9em;text-align:center}
.itemAuthorLatest{display:none}
div.itemCategory{border-bottom:1px solid #f1f1f1;padding:4px}
div.itemLinks{margin:0}
div.itemTagsBlock,div.itemCategory,div.itemSocialSharing,div.itemCommentsForm h3,.itemCommentsCounter,.itemContentFooter,div.itemRelated{padding:0;padding-top:4px;padding-bottom:4px;border-bottom:solid 1px #f1f1f1}
div.itemContentFooter{padding:0;padding-top:6px;padding-bottom:6px;border-top:solid 1px #f1f1f1}
div.itemCommentsForm p.itemCommentsFormNotes{border:none}
div.itemCommentsForm form label{padding:0!important;margin:0!important;margin-bottom:14px!important;margin-top:14px!important;font-weight:bold}
div.itemAuthorBlock{margin:0}
div.itemAuthorBlock img.itemAuthorAvatar,div.itemComments ul.itemCommentsList li img,.k2Avatar img,div.latestItemsUser img{border:none;background:none;margin:0;padding:0;margin-right:14px}
div.itemCommentsForm h3{margin-bottom:1px}
li.odd,div.itemComments ul.itemCommentsList li.odd{background:none;border:solid 1px #f1f1f1;padding:25px;margin-bottom:20px;font-size:.9em}
li.even,div.latestItemsUser,div.itemListCategory,div.itemComments ul.itemCommentsList li.even{background:#FAFAFA;border:solid 1px #f1f1f1;padding:5px 20px;margin-bottom:20px;font-size:.9em}
div.itemComments ul.itemCommentsList li span.commentAuthorName,div.itemComments ul.itemCommentsList li span.commentDate{font-size:inherit}
div.catItemTagsBlock{border:none}
div.itemRelated li,div.itemRelated ul{margin:0;list-style:none}
div.tagItemView{border-bottom:solid 1px #f1f1f1;padding:0;margin:0;margin-bottom:40px;padding-bottom:40px}
div.k2LatestCommentsBlock ul li a{display:block;margin:0;padding:0}
div.k2LatestCommentsBlock ul li span.lcItemCategory a{display:inline}
div.k2ItemsBlock ul li span.moduleItemHits,div.k2ItemsBlock ul li a.moduleItemComments{border:none;font-weight:bold}
.latestItemsUser h2{margin:0;font-size:1.2em}
div.latestItemTagsBlock,div.latestItemCategory{border:none;padding:0;padding-top:4px;padding-bottom:4px}
.latestItemView{border-bottom:solid 1px #f1f1f1;padding-bottom:40px;margin-bottom:40px}
div.tagItemCategory{border:none}
div.tagItemReadMore{display:block}
hr{margin:5px 0}
.progress,.thumbnails > li{margin-bottom:10px}
.btn-toolbar2{font-size:0;margin-top:10px;margin-bottom:10px;margin-left:80px;margin-top:-40px}
.btn-toolbar2 .btn-group{display:inline-block;margin-right:5px;*display:inline;*zoom:1}
.input-medium{width:125px}
.select2-drop{width:202px!important}
.select2-results .select2-result-label{font-size:.85em;min-height:1em;padding:0 7px!important}
.task-title > a{font-size:1.2em;margin-left:10px;margin-right:10px}
input[type="radio"],input[type="checkbox"]{cursor:pointer;line-height:inherit;margin:0}
.checkbox,.radio{margin-right:15px}
dl.tabs{float:left;margin:-1px 10px -1px -1px;font-size:.8em!important}
#roksearch_results span{display:block;font-size:80%;font-weight:500!important;line-height:120%}
#roksearch_results h3{font-size:90%;line-height:90%;margin-bottom:0;margin-top:0;padding-bottom:0}
#roksearch_results span.highlight{background:#2a7087 none repeat scroll 0 0;color:#fff}
.allmode-portal{margin-top:-20px}
.allmode-portal .allmode-topbox{border-top:2px solid #c8c8c8;float:left;overflow:hidden;padding-top:10px;width:60%}
.allmode-portal .allmode-itemsbox{border-top:2px solid #c8c8c8;float:right;margin-right:-16px;position:relative;width:40%}
.allmode-portal .allmode-img img{background-color:#333;border-color:#ddd}
.hdp_toolbar{background-color:rgba(0,0,0,0.3)!important;margin-left:10px;margin-right:10px}
.hdp-categories-list ul li{margin:0 0 5px;padding:0 0 0 20px;position:relative}
#s5box_login{background:transparent none repeat scroll 0 0!important}
.pk-dsp-block{background:#bbb none repeat scroll 0 0;display:block!important;text-align:center}
.badge-important,.label-important{background-color:#b94a48}
.pk-txt-large{font-size:15px;line-height:24px}
.btn,.btn-red{background-color:#9E2424;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-red:hover{background-color:#B72222;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-green{background-color:#278743;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-green:hover{background-color:#28A04C;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-grey{background-color:#6B6B6B;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-grey:hover{background-color:#878787;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-blue a{background-color:#4b83b7;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.btn,.btn-blue a:hover{background-color:#306e9b;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;display:inline-block;font-weight:900;font-size:1em;padding:4px 14px}
.acymailing_online {background-color: transparent;color: #2a7087 !important;cursor: pointer;padding: 2px 4px;}
.s5_is_css_9 .s5_is_slide_css_inner {position: relative;top: 60%;}
.s5_is_css_9 .s5_is_slide_text {display: block; margin-top: 0;transition: all 0.3s ease-in 0.3s;}
.hdp-categories-list a, .hdp-categories-list a:visited {padding-left:5px;color:#306e9b;}
.row-fluid .span3 {width:24.0769%;}
.row-fluid [class*="span"] {margin-left:1%;}

.form-horizontal .control-label {float: left;width: 35%;padding-right: 20px;padding-top: 5px;text-align: inherit;}

.btn-group > .btn-large {font-size: 13px;}
.checkbox, .radio {min-height: 18px;padding-left: 10px;}
.checkbox.inline, .radio.inline {display: inline-block;padding-top: 0px;margin-bottom: 0;vertical-align: middle;}

.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input, textarea, .validate, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #aaa;
    padding: 0 5px;
    background: #EEEEEE;
    font-weight: 400;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 20px;
    border-radius: 4px;
}

.img-polaroid {
    padding: 4px;
    background-color: transparent;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0);
    box-shadow: 0 1px 3px rgba(0,0,0,0);
}